Selene J2EE Logic - Soporte #263
Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 257 (Cerrada): Upgrade selene-core to version 0.1.0

Tareas # 258 (Cerrada): Upgrade selene-wrapper to version 0.1.0

Upgrade selene-sql-logic to version 0.1.0

12/05/2018 05:11 PM - Jesus Freire

Status: Cerrada
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.1.0

Puntos de historia: 1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2018
12/10/2018
100%

1:00 hour
0:30 hour

Description

Upgrade selene-sql-logic to version 0.1.0
Upgrade selene-j2ee-core to version 0.1.0

Subtasks:
Soporte # 264: Upgrade selene-j2ee-logic to version 0.1.0

Cerrada

History

#1 - 12/05/2018 05:11 PM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 12/05/2018 05:11 PM - Jesus Freire
- % Done changed from 10 to 20

#3 - 12/05/2018 05:16 PM - Jesus Freire
- Status changed from En curso to Nueva

- Assignee deleted (Jesus Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 12/05/2018 05:16 PM - Jesus Freire
- Status changed from Nueva to En curso

- Assignee set to Jesus Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/10/2018 10:07 AM - Jesus Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-j2ee-logic|r974.

#6 - 12/10/2018 10:12 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
